<template>
	<view class="center plr-25">

		<view class="flex-column br-12 fs-28 mt-30" style="background: #FFFFFF;">
			<text class="fs-32 fw-700 pad-30" style="text-align: left;">基本信息</text>
			<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
				<text>姓名</text>
				<text>张三</text>
			</view>
			<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
				<text>手机号</text>
				<text>张三</text>
			</view>
			<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
				<text>身份证号</text>
				<text>张三</text>
			</view>
		</view>
		<view class="overflow-y">
			<scroll-view scroll-y style="height: 100%;">
				<view @click="onClickSelecte(index)" v-for="(item, index) in 5" :key="index">
					<view class="flex-column br-12 fs-28 mt-30" style="background: #FFFFFF;">
						<view class="fs-32 fw-700 pad-30 flex-row-between">
							<text>房屋信息</text>
							<image v-if="selecteIndex==index" class="w-45 h-45" src="/pagesMine/static/icon_fwxx_1.png">
							</image>
							<image v-else class="w-45 h-45" src="/pagesMine/static/icon_fwxx_2.png"></image>
						</view>
						<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
							<text>小区</text>
							<text>利达国宾中心</text>
						</view>
						<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
							<text>具体位置</text>
							<text>1栋2单元205室</text>
						</view>
						<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
							<text>业主姓名</text>
							<text>张三</text>
						</view>
						<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
							<text>业主手机号</text>
							<text>177****1234</text>
						</view>
					</view>
				</view>

			</scroll-view>
		</view>
		<view class="h-140 pt-20">
			<view class="fullscreen-btn">
				确定
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				selecteIndex: 0

			};
		},
		onLoad(options) {

		},
		methods: {
			open() {

			},
			close() {

			},
			onClick(index) {
				if (index == 0) {
					this.$wskj.to("/pagesMain/pages/tsby_submit?type=0")
					return
				}
				if (index == 1) {
					this.$wskj.to("/pagesMain/pages/tsby_submit?type=1")
					return
				}
				if (index == 2) {
					this.$wskj.to("/pagesMain/pages/tsby_lsgd")
					return
				}
				if (index == 3) {
					this.$wskj.to("/pagesMain/pages/fwgz")
					return
				}
			},
			onClickSelecte(index) {
				this.selecteIndex = index
			}
		}
	};
</script>

<style>
	.center {
		height: 100vh;
		display: flex;
		flex-direction: column;
		background: #F2F2F2;
	}

	.item {
		width: 100%;
		height: 200rpx;
		margin-top: 20rpx;
	}

	.item2 {
		width: 100%;
		height: 150rpx;
		margin-top: 20rpx;
	}
</style>